from langchain_ollama import OllamaEmbeddings

model_embed = "bge-m3:567m"

def get_embedding_function():
    embeddings = OllamaEmbeddings(
            model=model_embed,
    )
    # embeddings = OllamaEmbeddings(model="nomic-embed-text")
    return embeddings
